@media screen and (max-width: 1800px) {
  aside { display: none;  }
}

aside {
  position: absolute;
  top: 0;
  right: 20px;
  width: auto;
  height: 100%;
}

.n-quick-menu {
  position: fixed;
  top: 90px;
  right: 30px;
  width: 148px;
  min-height: 100px;
  height: auto;
  display: block;
  flex-direction: column;
  border-radius: 8px;
  border: 1px solid #485BCE;
  background-color: #fff;
  overflow: hidden;
  z-index: 1000;
}
.n-quick-menu h5 {
  display: flex;
  align-items: center;
  width: 100%;
  height: 48px;
  color: #fff;
  background-color: #485BCE;
  justify-content: center;
}
.n-quick-menu ul {
  width: 100%;
  min-height: 100px;
  display: flex;
  flex-wrap: wrap;
  padding: 11px;
  box-sizing: border-box;
}
.n-quick-menu ul li {
  margin-bottom: 12px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.n-quick-menu ul li a {
  width: 100%;
  font-size: 14px;
  line-height: 130%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.n-quick-menu ul li a span.quick-icon {
  width: 24px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.n-quick-menu ul li a span:last-child {
  width: calc(100% - 24px);
  box-sizing: border-box;
  display: flex;
  padding-left: 8px;
  overflow: hidden;
  word-break: break-all;
}
.n-quick-menu ul :last-child {
  margin-bottom: 0;
}

.n-main-wrap {
  display: flex;
  width: 100%;
  height: auto;
  justify-content: center;
}
.n-main-wrap .n-cont {
  width: 1400px;
  margin: 0 auto;
  height: auto;
}

.n-visual-area {
  display: flex;
  width: 100%;
  height: auto;
  padding: 20px 0;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: row;
}

.n-visual {
  width: 810px;
  height: 300px;
  display: flex;
  flex-direction: row;
  border-radius: 8px;
  overflow: hidden;
}

.n-visual img {
  width: 100%;
  object-fit: cover;
}

/* Slideshow container */
.n-supersience {
  width: 574px;
  position: relative;
  display: flex;
  overflow: hidden;
  height: 300px;
  background-color: #fff;
  border-radius: 8px;
  padding: 16px 0;
  flex-direction: column;
}
.n-supersience h3 {
  font-size: 25px;
  width: 100%;
  box-sizing: border-box;
  padding: 0 16px 16px;
  font-weight: bold;
  
}

.supersienceSlides {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  padding: 0 16px;
}
.supersienceSlides .n-supersience-img {
  width: 206px;
  height: 217px;
  display: flex;
  background-color: #fff;
}
.supersienceSlides .n-supersience-img a {
  width: 100%;
  display: flex;
  height: 100%;
}
.supersienceSlides .n-supersience-img a img {
  width: 100%;
  object-fit: fill;
}
.supersienceSlides .n-supersience-img a ::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
/*   background-image: url(/resources/images/img/n-noimg.svg); */
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 1;
}
.supersienceSlides .n-supersience-txt {
  width: calc(100% - 206px);
}
.supersienceSlides .n-supersience-txt a dl {
  width: 100%;
  padding: 16px 0 0 16px;
  line-height: 140%;
}
.supersienceSlides .n-supersience-txt a dl dt {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 140%;
}
.supersienceSlides .n-supersience-txt a dl dd {
  font-size: 16px;
  color: #777;
  margin-top: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  line-height: 150%;
}

/* */
.sience-prev,
.sience-next {
  cursor: pointer;
  position: absolute;
  top: 50px;
  width: 24px;
  height: 24px;
  align-items: center;
  justify-self: center;
  display: flex;
  padding: 8px;
  margin-top: -36px;
  color: #333;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.sience-prev {
  right: 56px;
}

.sience-next {
  right: 32px;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a grey background color */
.prev:hover,
.next:hover {
  color: black;
}

.n-bg-red {
  background-color: #CF001C;
}

.n-bg-blue {
  background-color: #297dfd;
}

.n-bg-orange {
  background-color: #f7922e;
}

.n-em-noti {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  margin-bottom: 15px;
  background-color: #fff;
  border-radius: 8px;
}
.n-em-noti h3 {
  font-size: 24px;
  color: #CF001C;
  font-weight: bold;
  width: 185px;
  display: flex;
  box-sizing: border-box;
  padding-left: 32px;
}
.n-em-noti ul {
  width: calc(100% - 185px);
  height: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 12px 0;
}
.n-em-noti ul li {
  width: 50%;
  display: flex;
  border-right: 1px solid #dcdcdc;
  margin: 8px 0;
}
.n-em-noti ul li a {
  width: 100%;
  display: flex;
  flex-direction: row;
  padding: 0 16px;
  box-sizing: border-box;
  align-items: center;
}
.n-em-noti ul li a .em-noti-label {
  width: 48px;
  height: 25px;
  display: flex;
  align-items: center;
}
.n-em-noti ul li a .em-noti-label span {
  width: 100%;
  height: 100%;
  display: flex;
  border-radius: 8px;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.n-em-noti ul li a .em-noti-tit {
  width: calc(100% - 48px);
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
  padding-left: 16px;
  overflow: hidden;
}
.n-em-noti ul li a .em-noti-tit span {
  width: 100%;
}
.n-em-noti ul li a .em-noti-tit :first-child {
  width: calc(100% - 100px);
  height: 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.n-em-noti ul li a .em-noti-tit :last-child {
  width: 100px;
  display: flex;
  color: #777;
  font-size: 14px;
  padding-left: 12px;
}
.n-em-noti ul li :hover {
  color: #006CBB;
}
.n-em-noti ul :nth-child(even) {
  border-right: 0;
}

.n-noti-area {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  padding: 0 0 20px 0;
  box-sizing: border-box;
}

.n-latest-noti {
  width: 810px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.n-more {
  display: flex;
  width: 38px;
  height: 38px;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 8px;
  font-size: 28px;
}

.n-more:hover {
  background-color: #006CBB;
  color: #fff;
}

.n-tab-area {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  margin-bottom: 16px;
}
.n-tab-area h3 {
  font-size: 25px;
  color: #333;
  font-weight: bold;
}
.n-tab-area .n-tabs {
  display: flex;
  justify-content: center;
  align-items: center;
}
.n-tab-area .n-tabs .n-tab-g {
  width: auto;
  height: 38px;
  align-items: center;
  background-color: #fff;
  border-radius: 8px;
  margin-right: 16px;
}
.n-tab-area .n-tabs .n-tab-g .tablinks {
  height: 100%;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0 12px;
  font-size: 16px;
  font-weight: bold;
  box-sizing: border-box;
  color: #777;
  transition: all 0.25s;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
}
.n-tab-area .n-tabs .n-tab-g :hover {
  background-color: #006CBB;
  border-radius: 8px;
  color: #fff;
}
.n-tab-area .n-tabs .n-tab-g .active {
  background-color: #006CBB;
  border-radius: 8px;
  color: #fff;
}

.tabcontent {
  width: 100%;
  display: none;
}
.tabcontent ul.latest-list {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.tabcontent ul.latest-list li {
  width: 397px;
  height: auto;
  margin-bottom: 12px;
  margin-right: 16px;
  background-color: #fff;
  border-radius: 8px;
  overflow: hidden;
  border: 1px solid #fff;
}
.tabcontent ul.latest-list li a {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 16px;
  box-sizing: border-box;
}
.tabcontent ul.latest-list li a span.n-noti-type {
  display: flex;
  font-size: 12px;
}
.tabcontent ul.latest-list li a span.latest-noti-tit {
  width: 100%;
  margin: 1px 0;
  height: 36px;
  color: #333;
  font-weight: bold;
  white-space: pre-wrap;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  line-height: 130%;
}
.tabcontent ul.latest-list li a span.latest-noti-date {
  font-size: 14px;
  color: #777;
}
.tabcontent ul.latest-list li:hover {
  border: 1px solid #006CBB;
  box-sizing: border-box;
  transition: all 0.25s;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
}
.tabcontent ul.latest-list li:hover a span.latest-noti-tit {
  color: #006CBB;
}
.tabcontent ul.latest-list :nth-child(2n) {
  margin-right: 0;
}
.tabcontent ul.latest-list :last-child,
.tabcontent ul.latest-list :nth-child(5) {
  margin-bottom: 0;
}

.n-marketing-video {
  width: 574px;
  display: flex;
  height: auto;
  min-height: 336px;
  padding: 16px;
  box-sizing: border-box;
  background-color: #0075C2;
  border-right: 20px;
  flex-direction: column;
  border-radius: 8px;
  justify-content: space-between;
}
.n-marketing-video .n-main-tit {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.n-marketing-video .n-main-tit h3 {
  display: flex;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
}

.preview-video {
  width: 100%;
  height: 255px;
  display: flex;
  overflow: hidden;
  align-items: center;
  background-color: #000;
  object-fit: cover;
  justify-content: center;
}

.n-system {
  display: none;
}

.n-system {
  display: flex;
  width: 100%;
  height: auto;
  position: relative;
  flex-direction: column;
  margin: auto;
}
.n-system h3 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 32px;
}

.systemSlides {
  width: 100%;
  height: 300px;
  display: flex;
  flex-direction: row;
  background-color: #fff;
  overflow: hidden;
  border-radius: 8px;
}
.systemSlides .n-system-img {
  width: 811px;
  height: 100%;
  display: flex;
  overflow: hidden;
  background-color: #efefef;
}
.systemSlides .n-system-img > img {
  width: 100%;
  object-fit: cover;
}
.systemSlides .n-system-info {
  display: flex;
  color: #333;
  width: calc(100% - 811px);
  padding: 30px;
  flex-direction: column;
  justify-content: space-between;
}
.systemSlides .n-system-info h3 {
  font-size: 12px;
  font-weight: lighter;
}
.systemSlides .n-system-info h4 {
  font-size: 24px;
  font-weight: bold;
}
.systemSlides .n-system-info ul {
  display: flex;
  flex-direction: column;
  margin-top: 24px;
}
.systemSlides .n-system-info ul li {
  display: flex;
  padding: 4px 0;
  box-sizing: border-box;
  overflow: hidden;
  line-height: 130%;
}
.systemSlides .n-system-info ul li span:first-child {
  color: #777;
  margin-right: 12px;
  width: 68px;
}
.systemSlides .n-system-info ul li span:last-child {
  color: #333;
  width: calc(100% - 68px);
  letter-spacing: -0.2px;

}
.systemSlides .n-system-info .n-system-link {
  display: flex;
  margin-top: 8px;
}
.systemSlides .n-system-info .n-system-link a {
  padding: 16px 24px;
  border: 1px solid #dcdcdc;
  border-radius: 8px;
  margin-right: 24px;
  font-size: 14px;
  box-sizing: border-box;
}
.systemSlides .n-system-info .n-system-link a:hover {
  background-color: #006CBB;
  color: #fff;
  border: 1px solid #006CBB;
  font-weight: bold;
}

.system-prev,
.system-next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: 48px;
  height: 48px;
  align-items: center;
  justify-self: center;
  display: flex;
  justify-content: center;
  margin-top: -22px;
  color: #333;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  border-radius: 4rem;
  background-color: rgba(81, 81, 81, 0.5);
  color: #fff;
}

/* Position the "next button" to the right */
.system-prev {
  left: -24px;
}

.system-next {
  right: -24px;
  border-radius: 4rem;
  background-color: rgba(81, 81, 81, 0.5);
  color: #fff;
}

/* On hover, add a grey background color */
.system-prev:hover,
.system-next:hover {
  background-color: #f1f1f1;
  color: black;
}

.n-lastest-research {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 12px 0;
}

.n-latest-tit {
  display: flex;
  flex-direction: row;
  width: 100%;
  padding-bottom: 12px;
  align-items: center;
  justify-content: space-between;
}
.n-latest-tit h3 {
  font-size: 25px;
  font-weight: bold;
}

/*20231109 메인화면 > 최근연구성과 디자인 시작*/
.n-latest-research-list {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
}
.n-latest-research-list li {
  width: 100%;
  display: flex;
  border-radius: 8px;
  margin-bottom: 12px;
  transition: 0.4s;
}
.n-latest-research-list li > a {
  display: flex;
  width: 100%;
  height: auto;
  padding: 12px 20px;
  background-color: #fff;
  border-radius: 8px;
  justify-content: space-between;
  box-sizing: border-box;
  align-items: center;
  transition: 0.6s;
  box-sizing: border-box;
  border: 1px solid #fff;
}
.n-latest-research-list li > a .n-latest-research-info {
  width: 90%;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}
.n-latest-research-list li > a .n-latest-research-info h3 {
  width: 100%;
  font-size: 15px;
  line-height: 140%;
  font-weight: 600;
  padding-bottom: 8px;
}
.n-latest-research-list li > a .n-latest-research-info .n-joural {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.n-latest-research-list li > a .n-latest-research-info .n-joural p {
  font-size: 14px;
  color: #777;
}
.n-latest-research-list li > a .n-latest-research-info .n-joural p span {
  font-weight: bold;
  margin-right: 12px;
}
.n-latest-research-list li > a .n-latest-research-info .n-joural span {
  font-size: 14px;
  color: #777;
}
.n-latest-research-list li > a .n-latest-research-y {
  width: auto;
  display: flex;
  flex: 1;
  padding-left: 24px;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: bold;
  border-left: 1px solid #dcdcdc;
  margin-left: 12px;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.n-latest-research-list li a:hover {
  border: 1px solid #006CBB;
  box-sizing: border-box;
  transition: 0.4s;
}
.n-latest-research-list li a:hover .n-latest-research-info h3 {
  color: #006CBB;
  transition: 0.4s;
}
.n-latest-research-list li a:hover .n-latest-research-info .n-joural p {
  color: #81C958;
}
.n-latest-research-list li a:hover .n-latest-research-y {
  color: #006CBB;
  border-color: #006CBB;
}
.n-latest-research-list li:last-child {
  margin-bottom: 0;
}
/*20231109 메인화면 > 최근연구성과 디자인 끝*/

.n-bg-green {
  background-color: #81C958;
}

.n-ft-green {
  color: #81C958;
}

.n-ft-blue {
  color: #297dfd;
}

.n-ft-red {
  color: #CF001C;
}

.n-supercom-live {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 16px;
  margin: 12px 0;
  background-color: #fff;
  overflow: hidden;
  border-radius: 8px;
}
.n-supercom-live .n-latest-tit > ul {
  display: flex;
  flex-direction: row;
}
.n-supercom-live .n-latest-tit > ul li {
  margin-left: 16px;
  display: flex;
  flex-direction: row;
}
.n-supercom-live .n-latest-tit > ul li span {
  width: 18px;
  height: 18px;
  display: flex;
  margin-right: 12px;
  border-radius: 2rem;
}
.n-supercom-live .n-supercom-chart {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-direction: row;
}
.n-supercom-live .n-supercom-chart .n-chart-box {
  width: 974px;
  height: 265px;
  display: flex;
  border: 1px solid #DEE2E6;
  border-radius: 20px;
  padding: 32px 12px;
  box-sizing: border-box;
}
.n-supercom-live .n-supercom-chart .n-node-countbox {
  width: 378px;
  height: auto;
  display: flex;
  flex-direction: column;
}
.n-supercom-live .n-supercom-chart .n-node-countbox ul {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.n-supercom-live .n-supercom-chart .n-node-countbox ul li {
  width: 100%;
  height: 75px;
  border-radius: 20px;
  border: 1px solid #dcdcdc;
  display: flex;
  flex-direction: row;
  padding: 32px;
  box-sizing: border-box;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
}
.n-supercom-live .n-supercom-chart .n-node-countbox ul li .n-node-tit {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.n-supercom-live .n-supercom-chart .n-node-countbox ul li .n-node-tit span {
  color: #505365;
  font-weight: 600;
}
.n-supercom-live .n-supercom-chart .n-node-countbox ul li .n-node-tit span.n-node-icon {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  margin-right: 12px;
}
.n-supercom-live .n-supercom-chart .n-node-countbox ul li .n-node-count {
  display: flex;
  font-size: 28px;
  font-weight: 600;
}

/*버전1*/
ul.n-video-down {
  display: flex;
  width: 100%;
  height: auto;
}
ul.n-video-down li {
  width: 456px;
  height: auto;
  display: inline-flex;
  margin-right: 16px;
}
ul.n-video-down li .n-video-downlink-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  border: 1px solid #dcdcdc;
  border-radius: 8px;
  box-sizing: border-box;
}
ul.n-video-down li .n-video-downlink-box .n-video-txt {
  width: 100%;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  padding: 16px;
}
ul.n-video-down li .n-video-downlink-box .n-video-txt h3 {
  font-size: 18px;
  color: #485BCE;
  margin-bottom: 24px;
  font-weight: bold;
}
ul.n-video-down li .n-video-downlink-box .n-video-txt p {
  color: #333;
  line-height: 140%;
  height: 48px;
}
ul.n-video-down li .n-video-downlink-box .n-videodown-btn {
  width: 100%;
  height: 220px;
  background-color: #485BCE;
  display: flex;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  overflow: hidden;
  align-items: center;
  justify-content: center;
}
ul.n-video-down li .n-video-downlink-box .n-videodown-btn a {
  display: flex;
  width: 100%;
  height: 220px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
ul.n-video-down li .n-video-downlink-box .n-videodown-btn video {
  width: 100%;
  object-fit: cover;
}
ul.n-video-down :last-child {
  margin-right: 0;
}

/*유튜브리스트*/
.n-video-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  height: auto;
  padding-top: 50px;
  border-top: 1px solid #dcdcdc;
}
.n-video-list li {
  width: 338px;
  height: auto;
  display: flex;
  margin-right: 16px;
  margin-bottom: 50px;
}
.n-video-list :nth-child(4n) {
  margin-right: 0;
}

.n-video-item2 {
  display: flex;
  width: 100%;
  height: auto;
  flex-direction: column;
  border: 1px solid #dcdcdc;
  border-radius: 8px;
}
.n-video-item2 .n-thumbnail2 {
  width: 100%;
  height: 190px;
  background-color: #dcdcdc;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  overflow: hidden;
  position: relative;
}
.n-video-item2 .n-thumbnail2 a {
  width: 100%;
  height: 100%;
  display: flex;
}
.n-video-item2 .n-thumbnail2 a img {
  width: 100%;
  text-align: center;
  object-fit: cover;
  z-index: 10;
}
.n-video-item2 .n-thumbnail2 ::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  background-image: url(/resources/images/img/n-noimg.svg);
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 1;
}
.n-video-item2 .n-video-tit2 {
  width: 100%;
  padding: 16px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.n-video-item2 .n-video-tit2 h5 {
  font-size: 16px;
  font-weight: 500;
}
.n-video-item2 .n-video-tit2 h5 a {
  width: 100%;
  display: flex;
  height: 48px;
  line-height: 140%;
  display: -webkit-box;
  white-space: pre-wrap;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  /* autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
}
.n-video-item2 .n-video-tit2 span {
  font-size: 14px;
  color: #777;
  margin-top: 16px;
  display: flex;
}/*# sourceMappingURL=style.css.map */

/* 포털 메인화면 타이틀 디자인 */
h3.n-tit-line{
  position: relative;
  padding-left:20px;
}
h3.n-tit-line::before{
  content: '';
  width: 4px;
  height: 100%;
  display: flex;
  left:0;
  background-color: #006CBB;
  position: absolute;
}

/*20131013 포털 메인화면 시스템차트 [점검중] 디자인 시작*/
.n-supercom-chart {
  position: relative;
}
.n-supercom-chart > .n-error {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.231372549);
  backdrop-filter: blur(5px);
  border-radius: 20px;
}
.n-supercom-chart > .n-error .n-error-img {
  width: 260px;
  height: auto;
}
.n-supercom-chart > .n-error .n-error-img img {
  width: 100%;
  object-fit: cover;
}
.n-supercom-chart > .n-error .n-error-txt {
  width: auto;
  margin-left: 50px;
}
.n-supercom-chart > .n-error .n-error-txt h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 24px;
  color: #CF001C;
}
.n-supercom-chart > .n-error .n-error-txt p {
  font-size: 16px;
  line-height: 140%;
}
.n-supercom-chart > .n-error .n-error-txt p span {
  font-weight: bold;
  margin-right: 12px;
}

/*20131013 포털 메인화면 시스템차트 [점검중] 디자인 시작 끝*/

/*20250903 main.css에서 style.css로 이동*/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}


.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}